All times are UTC+01:00




Post new topic  Reply to topic  [ 18 posts ]  Go to page 1 2 Next
Author Message
 Post subject: Beta will not install
PostPosted: Thu Sep 15, 2022 9:16 am 

Joined: Thu Sep 08, 2022 3:02 pm
Posts: 68
I am unable to run Stereo Tool - Winamp DSP plugin beta it tries to install 9.9.0 and not 9.9.2 for some reason neither of the two x64 and x32 VST .dll will not load and be picked up as a device for Radioboss can anyone help please?

Am sure it should be installing 9.9.2 on this thread first post of beta GUI. Not the previous version to the current deployment version .
Thanks


Top
   
PostPosted: Thu Sep 15, 2022 12:13 pm 
User avatar

Joined: Sun Dec 23, 2018 7:44 pm
Posts: 512
Location: Texas, USA
This is among the last things they change upon committing the code to the next version compiler. If you look in the app window's titlebar, it'll show the correct version.

I'll look at Radioboss and confirm whether I can get the DSP running, provided everything's free.

edit: Okay, you need the 32-bit version of Radioboss to get the DSP to work. And even then, the UI doesn't update when you click on things (you have to resize the window for it to show). So I suppose it's time to report this in the beta thread.


Top
   
PostPosted: Thu Sep 15, 2022 1:03 pm 

Joined: Thu Sep 08, 2022 3:02 pm
Posts: 68
Hi Mr. Klorox ,

The app title bar shows 9.9.1 of installer dsp_stereo_tool_installer_newgui_BETA992-053 (1).exe
Image

it install 9.0.0 I installed this on a fresh computer with no plug in directories so that i could check it was the only version in properties

shown as 9.0.0 this introduced a stream error and it was because this version is before the current version An exception occurred in Audio Wrapper (Exception0xc00000005 at address 0x77867471 of c:zwindows\system32\ntdll.dll, read/write=0 r/w location=0xbb7f) offset info: 0x62560403
.
Properties for installed Winamp installed dsp_stereo_tool_installer_newgui_BETA992-053 (1).exe dll properties:
Image

The two ST versions I tried was 'vst_stereo_tool_newgui_64_BETA992-053.dll' and 'ST-Enterprise_x86_BETA992-053'. which are also 9.9.0

Properties for vst_stereo_tool_newgui_64_BETA992-053.dll
Image

and the latter having no identifier at all ST-Enterprise_x86_BETA992-053 properties
Image


Last edited by M-N on Thu Sep 15, 2022 1:14 pm, edited 2 times in total.

Top
   
PostPosted: Thu Sep 15, 2022 1:06 pm 
User avatar

Joined: Sun Dec 23, 2018 7:44 pm
Posts: 512
Location: Texas, USA
Quote:
This is among the last things they change upon committing the code to the next version compiler. If you look in the app window's titlebar, it'll show the correct version.
Is that the app's title bar? No it's the properties box.


Top
   
PostPosted: Thu Sep 15, 2022 1:10 pm 

Joined: Thu Sep 08, 2022 3:02 pm
Posts: 68
I just added it for you it shows 9.91 not 9.92 The property boxes are for all the dll showing 9.9.0 version. I do not know what to add we all have bad days like this can you please provide links to correct versions of the beta gui?


Top
   
PostPosted: Thu Sep 15, 2022 1:18 pm 
User avatar

Joined: Sun Dec 23, 2018 7:44 pm
Posts: 512
Location: Texas, USA
Quote:
I just added it for you it shows 9.91 not 9.92 The property boxes are for all the dll showing 9.9.0 version
The installer is not the app...
Attachment:
Screenshot 2022-09-15 061702.png
Screenshot 2022-09-15 061702.png [ 17.12 KiB | Viewed 514 times ]


Top
   
PostPosted: Thu Sep 15, 2022 1:41 pm 

Joined: Thu Sep 08, 2022 3:02 pm
Posts: 68
I don't have this at all as i said it installed 9.0.0.0 sighs. I think i have wasted enough of your time and mine I will wait for full version as the links at the Beta Forum page do not do this and you must have different versions! I don't know where you got your drivers from

You have only got to look at file sizes dsp_stereo_tool.dll is 68,746 KB. The ST_Enterprise_x86_BETA992-53. is 26,900KB Its never going to do same thing :(

from here viewtopic.php?f=14&t=32703 first post . I think yours must have been gotten elsewhere. Don't worry about this maybe its not for us to try :) I await full version.

In a last hope I re-downloaded vst_stereo_tool_newgui_BETA992-053 (1).dll and put it in c:\Programfiles(x86)\RadioBOSS\Plug_in\ folder . RadioBoss will not locate it As you can see there is no 9.9.2 only 9.9.1 shown which is current release.

Image


Top
   
PostPosted: Thu Sep 15, 2022 3:00 pm 

Joined: Thu Sep 08, 2022 3:02 pm
Posts: 68
Well I bought latest Radioboss and it now pulls up beta but it wont take my license pasted into it


Top
   
PostPosted: Thu Sep 15, 2022 4:01 pm 
User avatar

Joined: Sun Dec 23, 2018 7:44 pm
Posts: 512
Location: Texas, USA
Quote:
Well I bought latest Radioboss and it now pulls up beta but it wont take my license pasted into it
You can overwrite the original dsp_stereo_tool.dll and it'll use the same registration file you previously had.

Is it denying your license? Or can you just not submit it?


Top
   
PostPosted: Thu Sep 15, 2022 4:17 pm 

Joined: Thu Sep 08, 2022 3:02 pm
Posts: 68
I uninstalled RadioBoss and re put in current version . Removed it renamed it old . Placed in vst_stereo_tool_newgui_64_BETA992-053 (1).dll just redownloaded to c:\programs\RadioBOSS\Plugins and now it wont load it again am back to scree before I am going to restart in case its loading dll is the problem .


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 18 posts ]  Go to page 1 2 Next

All times are UTC+01:00


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Limited